ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "80cd464b-c7dc-11ec-a556-005056a5c4e8"
    Код: "000003312"
    UIDСценария: "a33d5460-c7d3-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка возврата от покупателя в новой базе Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка возврата от покупателя в новой базе"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

